API referenceCompany
Create Classifications
POST /company/{id}/classifications
POST
/company/{id}/classificationsPath Parameters
id*string
The company ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/company/string/classifications" \ -H "Content-Type: application/json" \ -d '{ "class": { "name": "string" }, "segment": { "name": "string" } }'{ "classification": { "class": "string", "description": "string", "segments": [ { "id": "string", "segment": "string" } ] }}Schema refreshed 2026-11-11T18:57:48.657Z